#subNav {
	font-size: 0.75em;
	font-weight: bold;
}
#subNav ul{
	margin: 10px 0 0 0;
}

#subNav li{
	list-style: none;
	line-height: 120%;
	display: block;
	width: 175px;
}

#subNav .static{
	background-image: url(../images/page-structure/arrowStatic.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	background-color: #FF5900;
	border-bottom: 1px dotted #FFFFFF;
}

#subNav .staticDown{
	background-image: url(../images/page-structure/arrowStaticDown.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	background-color: #FF5900;
	border-bottom: 1px dotted #FFFFFF;
}
.staticDown a{
	display:block;
	color:#FFFFFF;
	padding:4px 3px 4px 14px;
}
.staticDown a:hover{
	display:block;
	color:#FFFFFF;
	padding: 4px 3px 4px 14px;
	background-color: #FFAD81;
}

#subNav ul li ul {
	padding: 0;
	margin: 0;
}
.static a{
	display:block;
	color:#FFFFFF;
	padding:4px 3px 4px 14px;
}
.static a:hover{
	display:block;
	color:#FFFFFF;
	background-color: #FFAD81;
	padding: 4px 3px 4px 14px;
}

#subNav .second{
	background-image: url(../images/page-structure/arrowSecond.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	background-color: #FF8A4C;
	border-top: 1px dotted #FFFFFF;
	margin-bottom:0px;
}

.second a{
	display:block;
	color:#FFFFFF;
	padding: 4px 3px 4px 14px;
}

.second a:hover{
	display:block;
	color:#FFFFFF;
	padding: 4px 3px 4px 14px;
	background-color: #FFAD81;
}

#subNav .secondDown{
	background-image: url(../images/page-structure/arrowSecondDown.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	background-color: #FF8A4C;
	font-weight:bold;
	border-top: 1px dotted #FFFFFF;
	margin-bottom:0px;
}

.secondDown a{
	display:block;
	color:#FFFFFF;
	padding: 4px 3px 4px 14px;
}

.secondDown a:hover{
	display:block;
	color:#FFFFFF;
	padding: 4px 3px 4px 14px;
}

#subNav .third{
	background-image: url(../images/page-structure/arrowThird.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	background-color: #FFAE83;
	border-top: 1px dotted #FFFFFF;
	margin-bottom:0px;
}

.third a{
	display:block;
	color:#FFFFFF;
	padding: 4px 3px 4px 14px;
}

.third a:hover{
	display:block;
	padding: 4px 3px 4px 14px;
	background-color: #FFAD81;
}
#subNav .staticBottom{
	background-image: url(../images/page-structure/arrowStatic.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	background-color: #FF5900;
}

.staticBottom a{
	display:block;
	color: #fff;
	padding: 4px 3px 4px 14px;
}

.staticBottom a:hover{
	display:block;
	padding: 4px 3px 4px 14px;
	background-color: #FFAD81;
}
